Subject: Re: [lojban] UNIX Logflash?

From: "Robert J. Chassell" <[email-masked]>
Date: Tue, 30 Jan 2001 07:55:57 -0500 (EST)

> However, if I think I do know the answer, I say it outload and then
> press the spacebar. 

At which point it tells you the right answer, yes?

Yes -- my apologies, I was not clear about this and only told you part
of the sequence. Flashcard always tells you the right answer, but not
until you select `I know the answer' or `I give up' or `skip it'.

Then it records a score and makes a total. If you want, you can, I
think, do some of the things you can do with LogFlash but probably not
as simply. I cannot remember.

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com